Subject: Re: [PATCH] take into account QuantumScale when reading imagemagick images

From: Paul Eggert <[email-masked]>
Date: Wed, 21 May 2014 12:54:07 -0700

Thanks for testing it.  I installed the fix as trunk bzr 117134 and am 
marking the bug as fixed.

Unfortunately this is an old bug and currently the emacs-24 branch is 
accepting fixes only for regressions, so this bug fix is not scheduled 
for the very next release, but it should appear in the release after 
that.  If it's more urgent to fix it for some reason, please let us know.